#pragma once
#include "afxwin.h"


// CVolumeInfoDlg 대화 상자입니다.

class CVolumeInfoDlg : public CDialog
{
	DECLARE_DYNAMIC(CVolumeInfoDlg)

public:
	CVolumeInfoDlg(CWnd* pParent = NULL);   // 표준 생성자입니다.
	virtual ~CVolumeInfoDlg();

// 대화 상자 데이터입니다.
	enum { IDD = IDD_VOLUME_INFO };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 지원입니다.

	DECLARE_MESSAGE_MAP()
public:
	CStatic m_stcIcon;
	CString m_sTitle;
	CString m_sType;
	CString m_sUseSpace;
	CString m_sUseSpaceT;
	CString m_sFreeSpace;
	CString m_sFreeSpaceT;
	CString m_sTotalSpace;
	CString m_sTotalSpaceT;
	virtual BOOL OnInitDialog();
	afx_msg void OnDestroy();
};
